.topCol {
  text-align: right;
}
.dateColor {
  color: #048998;
  font-weight: 400;
}

.allSides {
  width: 350px;
  height: 200px;
  border: solid 1px #555;
  background-color: #eed;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
  -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
}
/* .mainCotainerCards {
    position: relative;
  } */

.heroCard {
  background: linear-gradient(180deg, #7ce6f1 0%, #3bb4c1 100%) !important;
  width: 100%;
  height: 150px;
  border: none !important;
  border-radius: 5px !important;
  /* background-color: #eed; */
  box-shadow: 0px 4px 10px rgba(177, 177, 177, 0.25);
  -moz-box-shadow: 0px 4px 10px rgba(177, 177, 177, 0.25);
  -webkit-box-shadow: 0px 4px 10px rgba(177, 177, 177, 0.25);
  -o-box-shadow: 0px 4px 10px rgba(177, 177, 177, 0.25);
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 4;
  padding: 10px !important;
}

.conuterCard1 {
  /* background: linear-gradient(180deg, #7ce6f1 0%, #3bb4c1 100%) !important; */
  width: 100%;
  height: 150px;
  border: none !important;
  border-radius: 5px !important;
  /* background-color: #eed; */
  box-shadow: 0px 4px 10px rgba(177, 177, 177, 0.25);
  -moz-box-shadow: 0px 4px 10px rgba(177, 177, 177, 0.25);
  -webkit-box-shadow: 0px 4px 10px rgba(177, 177, 177, 0.25);
  -o-box-shadow: 0px 4px 10px rgba(177, 177, 177, 0.25);
  position: absolute;
  left: -10px;
  top: 0px;
  z-index: 3;
  padding: 10px !important;
}
.counterCard2 {
  /* background: linear-gradient(180deg, #7ce6f1 0%, #3bb4c1 100%) !important; */
  width: 100%;
  height: 150px;
  border: none !important;
  border-radius: 5px !important;
  /* background-color: #eed; */
  box-shadow: 0px 4px 10px rgba(177, 177, 177, 0.25);
  -moz-box-shadow: 0px 4px 10px rgba(177, 177, 177, 0.25);
  -webkit-box-shadow: 0px 4px 10px rgba(177, 177, 177, 0.25);
  -o-box-shadow: 0px 4px 10px rgba(177, 177, 177, 0.25);
  position: absolute;
  left: -10px;
  top: 0px;
  z-index: 2;
  padding: 10px !important;
}
.counterCard3 {
  /* background: linear-gradient(180deg, #7ce6f1 0%, #3bb4c1 100%) !important; */
  width: 100%;
  height: 150px;
  border: none !important;
  border-radius: 5px !important;
  /* background-color: #eed; */
  box-shadow: 0px 4px 10px rgba(177, 177, 177, 0.25);
  -moz-box-shadow: 0px 4px 10px rgba(177, 177, 177, 0.25);
  -webkit-box-shadow: 0px 4px 10px rgba(177, 177, 177, 0.25);
  -o-box-shadow: 0px 4px 10px rgba(177, 177, 177, 0.25);
  position: absolute;
  left: -10px;
  top: 0px;
  z-index: 1;
  padding: 10px !important;
}

.cardHeading {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  /* font-size: 18px; */
  font-size: 1vw;
  line-height: 22px;
  color: #595959;
}

.cardSubHeading {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 0.75vw;
  line-height: 22px;
  color: #048998;
  margin-left: 2px;
}
.cardNumber {
  width: 100%;
  bottom: 10px;
  font-size: 1.5vw;
  color: #595959;
  font-weight: 600;
  margin-top: 40px;
}
